@charset "UTF-8";
/* CSS Document */


@media only screen and (max-width:480px)
and (orientation : portrait)  {

body {
	background-color:#0F3;
    font-size: 18px;
    margin:0 0 0;
    font-family: 'Open Sans', sans-serif;
	
}

input, textarea {
  padding:0px;
  margin:0px;
}

#bg {
    background-image: url();
    background-position: top center;
    background-repeat: no-repeat;
    opacity: 1;
	background-size: 100% auto;
}

#tbs_container{
	position:relative;
	width:300px;
	height:100%;
	overflow:hidden;
	margin: 0 auto 0 auto;
	background-color:none;
	-moz-border-radius: 15px;
	border-radius: 15px;
}



#tbs_left_column{
	position:relative;
	width:300px;
	height:100%;	
}

#tbs_right_column{
	position:relative;
	width:300px;
	float:left;
	height:100%;
	overflow:hidden;
}

#tbs_end_column{
	position:relative;
	width:50px;
	float:left;
	height:480px;
	background-image:url(images/tensioner.jpg);
	background-repeat:no-repeat;
	background-position:0px 444px;
}

#tbs_logo{
	 display:none;
}
 
#tbs_logo_mobile {
	display:block;
	width:280px;
	height:181px;
	margin: 20px auto 0 auto;
}

#tbs_logo_mobile img {
	width:280px;
	height:181px;
}

#tbs_subhead{
	margin:10px 10px 20px 10px;
	color:#edead8;
	font-family: 'Oswald', sans-serif;
	font-weight:700;
	font-size:38px;
	text-decoration:none;
	text-align:center;
	line-height:44px;
}

#tbs_intro {
	width:280px;
	margin:0px 10px 25px 10px;
    font-family: 'Noto Sans HK', sans-serif;
	font-weight:300;
	font-size: 18px;
	line-height: 24px;
	color:#edead8;
	text-align:center;
}

#blog_container {
	width:300px;
	height:100%;
	background-color:#fff;
	overflow: hidden;
	-moz-border-bottom-left-radius: 0;
	border-bottom-left-radius: 0;
	-moz-border-bottom-right-radius: 0;
	border-bottom-right-radius: 0;
	margin:0px 0 20px 0;
	padding: 10px 5px 0 10px;
}

#blog_intro {
	width:300px;
	height:auto;
	background-color:#fff;
	-moz-border-top-left-radius: 15px;
	border-top-left-radius: 15px;
	-moz-border-top-right-radius: 15px;
	border-top-right-radius: 15px;
	margin: 0;
	padding: 10px 10px 2px 10px;
}

#blog_header{
	width:auto;
	height:auto;
	background-color:#e1e1e1;
	font-family: 'Oswald', sans-serif;
	font-weight:700;
	font-size: 28px;
	line-height: 35px;
	color:#000;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding:4px 0 6px 0;
	text-align:center;

}

#blog_text{
	width:auto;
	height:auto;
    font-family: 'Noto Sans HK', sans-serif;
	font-weight:400;
	font-size: 15px;
	line-height: 18px;
	color:#000;
	padding:8px 10px 0px 10px;
	text-align:center;
}

.blog_intro{
    font-family: 'Noto Sans HK', sans-serif;
	font-weight:400;
	font-size: 0.5em;
	line-height: 1.3em;
	color:#000;
	margin:0 0 10px 0;
}
	
.intro {
    color: #000;
    font-family: 'Oswald', sans-serif;
    font-size: 30px;
    font-weight: 400;
    margin: 10px 0 25px 0;
    padding-bottom: 15px;
    width: auto;
    line-height: 1.3em;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #fff;
}

#fb_desktop{
	display:none;
}

#fb_mobile{
	display:block;
}

#fb_ipad_portrait{
	display:none;
}

#tbs_menu{
	display:none;
	width:269px;
	height:40px;
	padding-top:53px;
	text-align:center;
}

#tbs_menu_mobile{
	display:block;
	width:300px;
	height:20px;
	padding-top:10px;
	text-align:center;
}

.menu a{
	margin-right:20px;
	color:#edead8;
    font-family: 'Noto Sans HK', sans-serif;
	font-weight:400;
	font-size:14px;
	text-decoration:none;
}

.menu a:hover {
	margin-right:20px;
	color:#63b1de;
    font-family: 'Noto Sans HK', sans-serif;
	font-weight:400;
	font-size:14px;
	text-decoration:none;
}

.menu_end a{
	color:#edead8;
    font-family: 'Noto Sans HK', sans-serif;
	font-weight:400;
	font-size:14px;
	text-decoration:none;
}

.menu_end a:hover{
	color:#63b1de;
    font-family: 'Noto Sans HK', sans-serif;
	font-weight:400;
	font-size:14px;
	text-decoration:none;
}

#tbs_slider {
	widht:269px;
	height:170px;
	margin-bottom: 15px;
	padding-right:20px;
}

.slider-wrapper {
	display:none;

}
#tbs_contact {
	height:100%;
	margin-bottom:20px;
	padding:12px 15px 10px 10px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color:#63b1de;
	border-style: solid;
    border-width: 8px;
	border-color:#63b1de;
	overflow:hidden;
}

.device {
	color: #000;
    font-family: 'Oswald', sans-serif;
    font-size: 38px;
    font-weight: 400;
    margin: 10px 0 10px 0;
    width: auto;
	line-height: 0.5em;
}

.appleLinks  {
	color:#fff;
    font-family: 'Oswald', sans-serif;
	font-weight:700;
	font-size:40px;
	margin:0 0 10px 0;
	text-decoration:none;
	line-height:45px;
}

.appleLinks a{
	color:#fff;
    font-family: 'Oswald', sans-serif;
	font-weight:700;
	font-size:40px;
	margin:0 0 10px 0;
	text-decoration:none;
	line-height:50px;
}

.address_contact {
	color:#000;
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	font-size:20px;
	line-height:23px;
	margin: 10px 0 0 0;
}

#opening_times{
	display:none;
	width: 100px;
	height:25px;
	margin:10px 0 0 0;
	padding:2px 0 0 10px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#064267;
	float:left;
}

#opening_times_mobile{
	display:block;
	width: 100px;
	height:25px;
	margin:10px 0 0 0;
	padding:2px 0 0 10px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#064267;
	float:left;
}

#opening_times a, #opening_times_mobile a{
    font-family: 'Noto Sans HK', sans-serif;
	font-weight:500;
	font-size:12px;
	line-height: 21px;
 	color:#fff;
	text-decoration:none;
}

#opening_times a:hover{
 	color:#faa61a;
}


#socialise {
	width:60px;
	height:22px;
	margin:10px 0 0 0;
	float:right;	
}

.fb-like {
	width:80px;
	height:25px;
	float:left;
}

.tw-like {
	width:70px;
	height:25px;
	float:left;
}

.heading_dark {
	color:#000;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:37px;
	margin:0;
	padding-top:3px;
	text-decoration:none;
	line-height:42px;
}

.sub_heading{
	width:269px;
	color:#000;
	font-family: 'Passion One', cursive;
	font-weight:700;
	font-size:25px;
	margin:0 0 15px 0;
}

.heading_light {
	color:#fff;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:2.3em;
	margin:0;
	text-decoration:none;
	line-height:50px;
}


#tbs_services {
	position:relative;
	height: 100%;
	padding:5px 10px 10px 10px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	margin-bottom:20px;
	background-color:#9cc5dd;
	border-style: solid;
    border-width: 8px;
	border-color:#9cc5dd;
	background-image:url(images/tbs_sevices.png);
	background-repeat:no-repeat;
}

.tbs_services_sub {
	margin:25px 0px 10px 0px;	
    font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size: 25px;
	line-height: 28px;
	color:#054267;
}

.tbs_services_blocks{
	margin:0px;
	padding:10px 0 10px 8px;
    font-family: 'Noto Sans HK', sans-serif;
	font-weight:300;
	font-size:18px;
	line-height: 22px;
 	color:#000;
	background-color:#bfdff1;
	border-top-color:#9cc5dd;
	border-top-style:solid;
	border-top-width:5px;
	border-bottom-color:#9cc5dd;
	border-bottom-style:solid;
	border-bottom-width:5px;
}

.price{
	margin:0px;
	padding:0;
    font-family: 'Noto Sans HK', sans-serif;
	font-weight:500;
	font-size:21px;
	line-height: 25px;
 	color:#000;
}

.tbs_services_text {
	margin:5px 0 0 0;
    font-family: 'Noto Sans HK', sans-serif;
	font-weight:300;
	font-size:18px;
	line-height: 24px;
 	color:#00071b;
	text-align:center;
}

#service_rate{
	display:none;
	position:absolute;
	top:180px;
	left:160px;
	width:95px;
	height:25px;
	margin:0 0 0 0;
	padding:2px 0 0 10px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#3d99ce;
	float:right;
}

#service_rate_mobile{
	display:block;
	position:absolute;
	top:180px;
	left:160px;
	width:95px;
	height:25px;
	margin:0 0 0 0;
	padding:2px 0 0 10px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#3d99ce;
	float:right;
}

#service_rate a, #service_rate_mobile a{
    font-family: 'Noto Sans HK', sans-serif;
	font-weight:500;
	font-size:12px;
	line-height: 21px;
 	color:#fff;
	text-decoration:none;
}

#service_rate a:hover{
 	color:#064267;
}


#tbs_selling {
	position:relative;
	z-index:1;
	height: 100%;
	padding:5px 10px 18px 10px;
	-moz-border-top-left-radius: 15px;
	border-top-left-radius: 15px;
	-moz-border-top-right-radius: 15px;
	border-top-right-radius: 15px;
	margin-bottom:20px;
	background-color:#9cc5dd;
	border-style: solid;
    border-width: 8px;
	border-color:#9cc5dd;

}

.heading_selling {
	color:#fff;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:37px;
	margin:0;
	padding-top:3px;
	text-decoration:none;
	line-height:42px;
	text-align:center;
}


.tbs_selling_sub {
	margin:20px 0px 0px 0px;	
    font-family: 'Oswald', sans-serif;
	font-weight:600;
	font-size: 27px;
	line-height: 30px;
	color:#000;
	text-align:center;
}

.tbs_selling_top_cash {
	margin:10px 0px 15px 0px;	
    font-family: 'Oswald', sans-serif;
	font-weight:700;
	font-size: 34px;
	line-height: 28px;
	color:#fff;
	background-color:#eb8923;
	border-top-style: solid;
    border-top-width: 8px;
	border-top-color:#eb8923;
	border-bottom-style: solid;
    border-bottom-width: 8px;
	border-bottom-color:#eb8923;
	padding:0 0 3px 0;
	text-align:center;

}


.tbs_selling_text {
	margin:10px 0 0 0;
    font-family: 'Noto Sans HK', sans-serif;
	font-weight:300;
	font-size:18px;
	line-height: 24px;
 	color:#00071b;
	text-align:center;
	
}
	

#money{
	position:absolute;
	top:1155px;
	left:760px;
	width:auto;
	height:auto;
	z-index:2;
}

#money_2{
	display:none;
	position:absolute;
	top:1460px;
	left:255px;
	width:auto;
	height:auto;
	z-index:3;
}

.wanted{
	display:none;
}

.wanted_mobile{
	display:block;
	width:265px;
	height:170px;
}

#tbs_ebay {
	width:300px;
	height: 191px;
}


.ebay_heading {
	margin:0 0px 5px 0;	
    font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size: 25px;
	line-height: 28px;
	color:#000000;
	text-align:center;
}

.ebay_heading_white {
	margin:0 0 5px 0;	
    font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size: 25px;
	line-height: 28px;
	color:#fff;
	text-align:center;

}


.ebay_logo{
	margin: 4px auto 0 19px;
}

.ebay_sub {
	color:#000;
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	font-size:18px;
	line-height:22px;
	margin: 6px 0 10px 0;
	text-align:center;
}

.ebay_sub_flip {
	color:#fff;
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	font-size:18px;
	line-height:22px;
	margin: 6px 0 10px 0;
	text-align:center;

}

.red{
	color:#e3464d;
}

.blue{
	color:#3a80d8;
}

.yellow{
	color:#f1ba3a;
}

.green{
	color:#9bc03a;
}


#tbs_livery {
	height: 150px;
	padding:10px 15px 0px 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color:#edead8;
	padding-bottom:25px;
    margin-bottom:15px;
	background-image:url(3m.jpg);
	background-repeat:no-repeat;
	ackground-position: 0 15px; 
}




.bullet_no_border_end {
	padding:0px 0px 10px 10px;
	color:#000;
	font-family: 'Noto Sans HK', sans-serif;
	font-weight:300;
	font-size:0.9em;
	line-height: 1.5em;
}

.tbs_services_text_bot {
	margin:0px 0 0 0;	
	font-family: 'Noto Sans HK', sans-serif;
	font-weight:300;
	font-size: 0.9em;
	line-height: 1.3em;
	color:#000;
}

::-webkit-scrollbar {
    width: 12px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}

#logos{
	margin:0 auto 0 auto;
	width:900px;
	height:144px;
}



#extra {
	margin:10px auto 0 auto; 
	width:320px;
	height:auto;
	overflow:hidden;
}

#mechanic {
	width:300px;
	height: 100%;
	margin: 0 10px 10px 10px;
	padding:0;
	float:left;
	clear:left;
}

.heading_mechanic {
	color:#fff;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:37px;
	margin:0;
	padding-top:3px;
	text-decoration:none;
	line-height:42px;
	text-align:center;
}

.extra_heading {
	color:#fff;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:37px;
	margin:0;
	padding-top:3px;
	text-decoration:none;
	line-height:42px;
}

.extra_text, .extra_text a{
	margin:10px 0 0 0;
	font-family: 'Noto Sans HK', sans-serif;
	font-weight:300;
	font-size:18px;
	line-height: 24px;
 	color:#fff;
	text-align:center;
}

#feedback {
	float:left;
	width:300px;
	height: auto;
	margin: 0 10px 0 10px;
	padding:0;
	overflow:hidden;
	clear:left;
}
	
	
.extra_feedback_text{
	margin:13px 0 8px 0;
	padding-left:40px;
	font-family: 'Noto Sans HK', sans-serif;
	font-weight:300;
	font-size:15px;
	line-height: 20px;
 	color:#c3dbe9;
	background-image:url(images/quote_mobile.png);
	background-repeat:no-repeat;
}

.extra_feedback_item{
	margin:0 0 19px 0;
	font-family: 'Noto Sans HK', sans-serif;
	font-weight:300;
	font-size:12px;
	line-height: 17px;
 	color:#fff;
	text-align:right;
}

.quote{
	 color:#faa61a;
}





#extra_showroom {
	margin:0 auto 0 auto;
	width:100%;
	height:auto;
	overflow:hidden;
	background-color:none;
}


#showroom {
	width:100%;
	height: 370px;
	margin: 0 auto 0 auto;
	background-color:#9cc5dd;
	background-image:url(images/showroom_mobile.jpg);
	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
	overflow:hidden;
}

#showroom_text{
	width:280px;
	height:80px;
	margin:20px auto;
}

.showroom_heading{
color: #fff;
font-family: 'Oswald', sans-serif;
font-weight: 100;
font-size: 60px;
margin: 0;
padding-top: 10px;
padding-bottom:15px;
text-decoration: none;
line-height: 65px;
}
	
.showroom_sub {
	color:#fff;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:16px;
	line-height:24px;
	margin: 0 0 10px 0px;
}
	
.bikes{
	display:none;
	width:280px;
	height:101px;
	border-color:#FFF;
	border-width:1px;
	border-style:solid;
	float:centre;
}

.bikes_mobile{
	display:block;
	width:280px;
	height:101px;
	border-color:#FFF;
	border-width:1px;
	border-style:solid;
	float:centre;
}






#brand_logos{
	width:900px;
	height:auto;
	margin:0 auto 20px auto;
}



#brand_logos img{
	padding: 0 50px 0 50px;
}

.tbs_showroom_sub {
	margin:0 0px 0 0px;	
    font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size: 1.4em;
	line-height: 1.3em;
	color:#000000;
}

#map {
	margin:0 0;
	width:100%;
	height:365px;
	background-color:#193662;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

#footer_holder{
	display:block;
	width:100%;
	margin:0 auto;
	background-color:#000;
	height:60px;
}

#tbs_footer{
	display:none;
	margin:0 auto;
	height:60px;
	width:400px;
	background-color:#000;
	padding:10px 10px 0 10px;
}

#tbs_footer_mobile{
	display:block;
}

#footer_top {
	width:100%;
	color:#fff;
	font-family: 'Noto Sans HK', sans-serif;
	font-weight:300;
	font-size:10px;
	margin: 0px;
	text-decoration:none;
}

#footer_bottom {
	width:100%;
	color:#fff;
	font-family: 'Noto Sans HK', sans-serif;
	font-weight:300;
	font-size:10px;
	margin: 0px;
	padding-top:10px
	text-decoration:none;
}

#footer_bottom a {
	color:#fff;
	font-family: 'Noto Sans HK', sans-serif;
	font-weight:300;
	font-size:10px;
	margin: 0px;
	text-decoration:none;
}

#footer_bottom a:hover{
	color:#b2d235;
	font-family: 'Noto Sans HK', sans-serif;
	font-weight:300;
	font-size:10px;
	margin: 0 0 0 0;
	text-decoration:none;
}


#recaptcha_desktop{
	display:none;
}

#recaptcha_ipad_portrait{
	display:none;
}

#recaptcha_iphone_portrait{
	display:block;
}



#email_container {
	margin:0 auto 0 auto;
	padding:5px 0 20px 0;
	width:290px;
	height:100%;
	background-color:#376794;
	overflow:hidden;
}

#email_container li{
	list-style-type: none;
}

#frmFormMailContainer{
    width: 800px;
	height:100%;
    margin: 10px auto 0 auto;

}

#email_container_1 {
	float:left;
	width:280px;
	margin-right:0px;
	
}

#email_container_2 {
	float:left;
	clear:left;
	width:285px;
	margin-top:10px;
	margin-right:0;

}

#email_container_3 {
	float:left;
	clear:left;
	width:285px;
	margin:10px auto 0 auto;
}

.heading_email {
	color:#9cc5dd;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:2.3em;
	margin:0;
	text-decoration:none;
	line-height:50px;
}

.contactform_headings{
	margin:8px 0 3px 0;
	color:#fff;
	font-family: 'Oswald', sans-serif;
	font-weight:600;
	font-size:.9em;
}

.form_choice_text{
	margin-left:10px;
	}
	
	
.contact_text{
	width: 269x;
	color: #fff;
	font-family: 'Noto Sans HK', sans-serif;
	font-weight: 300;
	font-size: 0.9em;
	line-height: 1.3em;
	margin: 0 0 15px 0;
}

.maximum_text{
	width: 269x;
	color: #faa61a;
	font-family: 'Noto Sans HK', sans-serif;
	font-weight: 300;
	font-size: 15px;
	line-height: 13px;
	margin: 0 0 0 5px;
}

.contact_bullets{
	width: 269x;
	color: #fff;
	font-family: 'Noto Sans HK', sans-serif;
	font-weight: 300;
	font-size: 0.9em;
	line-height: 2em;
	margin: 0 0 10px 0;
}

#field_1_div{
	margin-top:15px;
}


.text_box{
	padding-left:5px;
}

.text_box_upload{
	height: 32px;
	width: 95%;
	margin-top:5px;
    margin-bottom: 10px;
	background-color:#none;
	padding-left:0px;
}

.text_area{
	padding-left:5px;
	padding-top:5px;
}

#thank_you_msg{
	color:#fff;
	margin:10px auto 0 auto;
	text-align:center;
	font-family: 'Oswald', sans-serif;
	font-weight:100;
	font-size:40px;
}


select, option{
    font-size:13px;
}

ol.phpfmg_form{
    list-style-type:none;
    padding:0px;
    margin:0px;
}

ol.phpfmg_form input, ol.phpfmg_form textarea, ol.phpfmg_form select{
    border: 1px solid #ccc;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

ol.phpfmg_form li{
    margin-bottom:5px;
    clear:both;
    display:block;
    overflow:hidden;
	width: 100%
}


.form_field, .form_required{
    font-weight : bold;
}

.form_required{
    color:#faa61a;
    margin-right:8px;
}

.field_block_over{
}

.form_submit_block{
    padding-top: 3px;
}

.text_box,.text_select {
    height: 32px;
}

.text_box, .text_area, .text_select {
    width: 95%;
	margin-top:5px;
    margin-bottom: 10px;
	background-color:#none;
}

#field_1 .text_box {
    padding-left: 0px;
}


.text_area{
	width:277px;
    height:97px;
}

.form_error_title{
    font-weight: bold;
    color: #faa61a;
}

.form_error{
}

.form_error_highlight{
    background-color: #faa61a;
    border-bottom: 10px solid #376794;
}

div.instruction_error{
    color: red;
    font-weight:bold;
}

hr.sectionbreak{
    height:1px;
    color: #ccc;
}

#one_entry_msg{
    background-color: #F4F6E5;
    border: 1px dashed #ff0000;
    padding: 10px;
    margin-bottom: 10px;
}


#frmFormMailContainer input[type="submit"]{
    padding: 10px 25px; 
    font-weight: bold;
	margin-top:15px;
    margin-bottom: 10px;
    background-color: #9cc5dd;;
}

#frmFormMailContainer input[type="submit"]:hover{
    background-color: #faa61a;
}

.form_button{
	color:#000;
	width:285px;
}




    .flip-container {
        perspective: 1000;
        display: inline-block;
		width: 100%;
		height:191px;

    }
    .flip-container:hover .card {
        transform: rotateY(180deg);
    }
	
    .card {
        height: 191px;		
        transition: 0.5s;
        transform-style: preserve-3d;
        position: relative;
    }
	
   
    .front {
        width: 300px;
		height: 191px;
		padding:15px;	
		z-index: 1;
        transform: rotateY(180deg);
        background: url("/images/ebay_flip_1.png") no-repeat;
		background-color:#eb8923;
		background-position: 0 25px;
    }
	
    .back {
		width: 300px;
		height: 191px;
		padding:15px;	
        z-index: 2; /* back side, placed above front */
        transform: rotateY(0deg);
        background: url("/images/ebay_flip_2.png") no-repeat;
		background-color:#fff;
    } 
	
	
	.front, .back {
        backface-visibility: hidden;
        position: absolute;
    }
	
}